## kernel-patch-vserver 1.9.5.5

=== debian/changelog ===
kernel-patch-vserver (1.9.5.5) unstable; urgency=low

  * Updated vs1.9.5 patch to work with kernel-source-2.6.11-7
  * Created vs2.0-rc4 patch against kernel-source-2.6.11-7
  * Changed kernel-patch-vserver.kpatches.vserver to use 
    patch-2.6.11-7-vs2.0-rc4.diff instead of vs1.9.5 patch when
    applying against kernel-source-2.6.11

 -- Micah Anderson <micah@debian.org>  Mon,  4 Jul 2005 22:59:18 -0500

kernel-patch-vserver (1.9.5.4) unstable; urgency=low

  * Updated patch to work with -16 of kernel-source-2.6.8
  * New patch fixes filesystem extended attributes being broken

 -- Micah Anderson <micah@debian.org>  Mon,  4 Jul 2005 11:51:43 -0500

kernel-patch-vserver (1.9.5.3) unstable; urgency=high

  * Updated 1.2.10 patch and the quota patch for 2.4.27-9
  * Updated version dependency on dh-kpatches to support irregular
    kernel versions
  * Added Depends: vserver to kpatches.vserver-quota 
  * Modified README.Debian to contain additional information

 -- Micah Anderson <micah@debian.org>  Sun, 10 Apr 2005 17:39:58 -0500

kernel-patch-vserver (1.9.5.2) unstable; urgency=high

  * Changed Priority from optional to extra to fix override disparity
  * Updated package description
  * Added 1.9.5 patch for Debian kernel 2.6.8-15, urgency set to high
    to ensure that there is proper 2.6.8 support for Sarge.

 -- Micah Anderson <micah@debian.org>  Wed,  6 Apr 2005 14:14:56 -0500

kernel-patch-vserver (1.9.5) unstable; urgency=medium

  * Added myself to Uploaders at maintainer's approval
  * New upstream patch (modified to work for Debian kernels)
    for 2.6.11.5 and 2.6.11.6 (Closes: #277394)
  * Added Suggests on kernel-source being distributed with Sarge
  * Updated kernel-patch-vserver.kpatches.vserver for 2.6.11 to have newest
    patch, as well as remove unsupported old kernels (this enables the
    make-kpkg --added-patches work properly again)
  * Updated README.Debian to have new package name and to fix a grammar error
  * Changed revision to remove lintian error on native package containing a
    dash version

 -- Micah Anderson <micah@debian.org>  Wed,  6 Apr 2005 12:02:10 -0500

kernel-patch-vserver (1.9.4-4) unstable; urgency=high

  * Applied patch from Can Burak Cilingir <canburak@gmail.com> to make
    2.6.10 patch apply cleanly, closes: #301818. 

 -- Ola Lundqvist <opal@debian.org>  Sat,  2 Apr 2005 20:58:05 +0200

kernel-patch-vserver (1.9.4-3) unstable; urgency=low

  * Changed to make kernel patch arch independent as the package
    is that and alsmost all kernels are supported.

 -- Ola Lundqvist <opal@debian.org>  Wed, 30 Mar 2005 06:42:55 +0200

kernel-patch-vserver (1.9.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Ola Lundqvist <opal@debian.org>  Sun, 13 Mar 2005 01:03:10 +0100

kernel-patch-vserver (1.9.4-1) experimental; urgency=low

  * Upstream development version.
    Thanks to Stephen Frost <sfrost@snowman.net> for the patch modification.
  * Renamed the package from kernel-patch-ctx to kernel-patch-vserver.
  * Added replaces and conflicts to the old package name.
  * Removed a xfs kernel patch version.
  * Added some people to the credit list in the copyright file.

 -- Ola Lundqvist <opal@debian.org>  Sat,  5 Mar 2005 22:18:08 +0100

kernel-patch-ctx (2:1.2.10-1) unstable; urgency=low

  * New upstream version of the kernel patches, closes: #292352.
    Thanks to Laurent Vallar <val@valzone.linuxfr.org> for the help to
    modify the kernel patches and for the quota support patch.
  * Now started migrating ctx name to vserver. Also added a vserver-quota
    kernel patch file for quota support.

 -- Ola Lundqvist <opal@debian.org>  Wed,  2 Mar 2005 19:50:48 +0100

kernel-patch-ctx (1:1.29-3) unstable; urgency=low

  * Removed 2.6 kernel patch as it created more confusion than
    necessary. It do not work with the current util-vserver package
    anyway.

 -- Ola Lundqvist <opal@debian.org>  Sat, 25 Dec 2004 21:09:49 +0100

kernel-patch-ctx (1:1.29-2) unstable; urgency=medium

  * Updated patch for 2.6.6 kernel, closes: #269762. Thanks to Gian
    Piero Carrubba <gp-ml@rm-rf.it> for the modified patch.

 -- Ola Lundqvist <opal@debian.org>  Sat, 25 Sep 2004 21:01:19 +0200

kernel-patch-ctx (1:1.29-1) unstable; urgency=high

  * New upstream patches.
  * Security fixes.
  * Updated readme some.

 -- Ola Lundqvist <opal@debian.org>  Sat, 21 Aug 2004 13:05:28 +0200

kernel-patch-ctx (1:1.28-3) unstable; urgency=low

  * Fix compile problem with gcc-2, closes: #264532. Thanks to Helmut
    Toplitzer <helmut@ifit.uni-klu.ac.at> for information on how this
    should be fixed.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Aug 2004 13:01:52 +0200

kernel-patch-ctx (1:1.28-2) unstable; urgency=low

  * Fixed compile issue with udp.c and route.h, #264532.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Aug 2004 09:07:16 +0200

kernel-patch-ctx (1:1.28-1) unstable; urgency=low

  * New upstream patch for 2.4.26 that fix a security issue, closes:
    #262903. As always it needs to be quite heavily modified to fit the
    standard debian kernel source.

 -- Ola Lundqvist <opal@debian.org>  Sat,  7 Aug 2004 11:07:41 +0200

kernel-patch-ctx (1:1.27-2) unstable; urgency=low

  * Fixed build error, closes: #261112, #245858.
  * Fixed date in changelog, closes: #259529.
  * Now suggests util-vserver instead of vserver, closes: #248202.
  * Fixed unresolved symbol problem, closes: #248444.
    Thanks to Conny Brunnkvist <kop@ninzin.net> for the patch.
  * Fixed 2.4.23 patch, closes: #226024.
    Thanks to "Stéphane Mariel" <stf@stephanemariel.com> for the new
    patch.
  * Added a patch for 2.6.6 kernel version.
  * Updated standards version to 3.6.1.
  * Converted changelog to UTF-8.

 -- Ola Lundqvist <opal@debian.org>  Sat, 24 Jul 2004 12:21:55 +0200

kernel-patch-ctx (1:1.27-1) unstable; urgency=low

  * Added patch for 2.4.24 (vs1.24.1), closes: #229599. Thanks to
    Uli Martens <uli@youam.net> for this modified kernel patch.

