## kernel-patch-vserver 1.9.5.6

=== debian/changelog ===
kernel-patch-vserver (1.9.5.6) stable-security; urgency=high

  * Updated 2.6.8 kernel patch to correct ccaps not 
    being limited to root inside a guest [CVE-2006-2110]

 -- Micah Anderson <micah@debian.org>  Sun, 30 Apr 2006 21:28:00 -0500

kernel-patch-vserver (1.9.5.5) stable-security; urgency=high

  * Updated 2.4.27 kernel patch correct the patch to fix chroot escape
    [CVE-2005-4347, CVE-2005-4418, Bug#329087]

 -- Martin Schulze <joey@infodrom.org>  Mon, 20 Mar 2006 08:08:49 +0100

kernel-patch-vserver (1.9.5.4) stable-security; urgency=high

  * Updated 2.4.27 kernel patch to fix chroot escape as a result
    of missing immutable unlink extended filesystem attributes 
    and the capability system that would enforce the chroot 
    barrier. (Closes: #329087)

 -- Micah Anderson <micah@debian.org>  Sun, 20 Nov 2005 17:16:45 -0500
