=== debian/control ===
Source: kernel-patch-vserver
Section: devel
Priority: extra
Maintainer: Ola Lundqvist <opal@debian.org>
Uploaders: Ron Lee <ron@debian.org>, Micah Anderson <micah@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches (>= 0.99.35)
Standards-Version: 3.6.1

Package: kernel-patch-vserver
Architecture: all
Replaces: kernel-patch-ctx
Conflicts: kernel-patch-ctx
Depends: ${kpatch:Depends}
Suggests: util-vserver, kernel-source-2.4.27 | kernel-source-2.6.8 | kernel-source-2.6.11
Description: context switching virtual private servers - kernel patch
 With this kernel patch it is possible to split a Linux server into
 virtual servers with as much isolation as possible between each one, 
 looking like real servers, yet sharing the same hardware.
 .
 The Linux-VServer project is an advanced chroot() environment 
 similar to the BSD jail implementation. The Linux-VServer virtual 
 server model is implemented through a combination of "security 
 contexts", segmented routing, chroot, extended quotas and some 
 other standard tools.
 .
 Each virtual server has its own packages, its own services, and its 
 own users but unlike other VM solutions, vservers are running with 
 the same kernel as the host, so there is no performance hit or 
 associated overhead. There are no specialized daemons necessary or the 
 need to pre-allocate disk-space. You can mix different distributions 
 all on the same machine. Additionally, vservers provide an isolated
 security context so that if one machine is hacked, the rest are not 
 affected.
 .
 http://linux-vserver.org/
